/* No comment provided by engineer. */
"Back" = "Back";

/* No comment provided by engineer. */
"Compact Result List" = "Compact Result List";

/* No comment provided by engineer. */
"Forward" = "Forward";

/* No comment provided by engineer. */
"Go To Page…" = "Go To Page…";

/* No comment provided by engineer. */
"Multi-Column Result List" = "Multi-Column Result List";

/* No comment provided by engineer. */
"Next Page" = "Next Page";

/* No comment provided by engineer. */
"Page" = "Page";

/* No comment provided by engineer. */
"Plain Text Display" = "Plain Text Display";

/* No comment provided by engineer. */
"Previous Page" = "Previous Page";

/* No comment provided by engineer. */
"Rich Display" = "Rich Display";

/* No comment provided by engineer. */
"Rotate" = "Rotate";

/* No comment provided by engineer. */
"Scale…" = "Scale…";

/* No comment provided by engineer. */
"Show Font Panel" = "Show Font Panel";

/* No comment provided by engineer. */
"Tall Screen Layout" = "Tall Screen Layout";

/* No comment provided by engineer. */
"Thumbnails Result List" = "Thumbnails Result List";

/* No comment provided by engineer. */
"Wide Screen Layout" = "Wide Screen Layout";

/* No comment provided by engineer. */
"Zoom" = "Zoom";

